package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpMaterialInquiryPageDTO {
   @ApiModelProperty("货品招标单号")
   private String materialInquiryId;
   @ApiModelProperty("货品招标标题")
   private String materialInquiryTitle;
   public String getMaterialInquiryId() {
      return this.materialInquiryId;
   }

   public String getMaterialInquiryTitle() {
      return this.materialInquiryTitle;
   }

   public DrpMaterialInquiryPageDTO setMaterialInquiryId(final String materialInquiryId) {
      this.materialInquiryId = materialInquiryId;
      return this;
   }

   public DrpMaterialInquiryPageDTO setMaterialInquiryTitle(final String materialInquiryTitle) {
      this.materialInquiryTitle = materialInquiryTitle;
      return this;
   }

}
